[RAILS] 升級nitrous.io中的RUBY版本

安裝指定ruby版本

$ ruby -v  (查看目前版本)
$ parts search ruby  (搜尋有什麼版本可以安裝)
$ parts install ruby2.1   (安裝指定版本)

切換ruby版本

$ chruby    (查詢ruby可切換版本)
$ chruby ruby-2.1.3    (切換到指定版本)
$ echo 'ruby-2.1.1' > ~/.ruby-version   (永久自動切換到指定版本)

安裝Gems

$ gem install rails
$ gem install bundle
0 回復

發表評論

Want to join the discussion?
Feel free to contribute!

發表迴響

你的電子郵件位址並不會被公開。 必要欄位標記為 *